Bug 8569 - [UPDATE REQUEST 2016.1] mariadb 10.1.29
: [UPDATE REQUEST 2016.1] mariadb 10.1.29
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-13 00:43 MSK by Алзим
Modified: 2017-12-18 14:15 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-12-13 00:43:46 MSK
Updated to 10.1.29
https://abf.io/build_lists/2914887
https://abf.io/build_lists/2914888
Comment 1 s.savelyeva 2017-12-14 11:56:25 MSK
it works
Comment 2 Vladimir Potapov 2017-12-14 13:31:32 MSK
The update is sent to expanded testing
********************************************
Comment 3 Vladimir Potapov 2017-12-18 13:26:35 MSK
mariadb-10.1.29-1
https://abf.io/build_lists/2914887
https://abf.io/build_lists/2914888
********************************** Advisory ****************************
Updated to 10.1.29
************************************************************************
QA Verified